## mx-debian-backports-installer 17.3mx16

=== debian/changelog ===
mx-debian-backports-installer (17.3mx16) mx; urgency=medium

  * new translations 

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Mar 2017 08:39:21 -0500

mx-debian-backports-installer (17.2mx16) mx; urgency=medium

  * added program filter

 -- Adrian <adrian@mxlinux.org>  Sun, 26 Feb 2017 18:38:34 -0500

mx-debian-backports-installer (16.11mx16+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 11:58:58 -0500

mx-debian-backports-installer (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 11:45:53 -0500

mx-debian-backports-installer (16.10mx16+1) mx; urgency=medium

  * new filters for packagelist builder script.

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 25 Oct 2016 22:15:10 -0400

mx-debian-backports-installer (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 13:14:05 -0400

mx-debian-backports-installer (0.16.9mx15+3) mx; urgency=medium

  * added warning

 -- Adrian <adrian@mxlinux.org>  Thu, 22 Sep 2016 09:48:39 -0400

mx-debian-backports-installer (0.16.9mx15+2) mx; urgency=medium

  * added dpkg locking

 -- Adrian <adrian@mxlinux.org>  Wed, 14 Sep 2016 12:32:08 -0400

mx-debian-backports-installer (0.16.9mx15+1) mx; urgency=medium

  * test without progress bar* 

 -- Adrian <adrian@mxlinux.org>  Wed, 07 Sep 2016 16:50:11 -0400

mx-debian-backports-installer (0.16.9mx15) mx; urgency=medium

  * Initial release.

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 05 Sep 2016 16:15:10 -0400
