=== debian/rules ===
#!/usr/bin/make -f

# add hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export QT_SELECT=5

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_auto_clean:
	dh_auto_clean
	rm -f translations/*.qm

override_dh_auto_build:
	/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/lrelease mx-debian-backports-installer.pro
	dh_auto_build

override_dh_builddeb:
	dh_builddeb -- -Z xz

override_dh_usrlocal:

%:
	dh $@ --parallel
